* {
	margin: 0;
	padding: 0;
	list-style: none;
}

select {
    -webkit-appearance: menulist;
}

input::input-placeholder {
	color: #bdbdbd;
}
.fl{
	float:left;
}
.fr{
	float:right;
}
/* 有些资料显示需要写，有些显示不需要，但是在编辑器webstorm中该属性不被识别 */

::-webkit-input-placeholder {
	/* WebKit browsers */
	color: #666;
}

:-moz-placeholder {
	/* Mozilla Firefox 4 to 18 */
	color: #999;
}

::-moz-placeholder {
	/* Mozilla Firefox 19+ */
	color: #666;
}

:-ms-input-placeholder {
	/* Internet Explorer 10+ */
	color: #666;
}

body {
	font-family:Microsoft Yahei,SimHei;
	background: url(../Images/login/registerBG.jpg) no-repeat;
	background-size: cover;
	width: 100%;
	height: 100%;
}

.login {
	position: absolute;
	left: 50%;
	top: 10%;
	margin: auto 0 0 -615px;
	width: 1230px;
	height:760px;
}

.loginLeft {
	background: #fff;
	width: 540px;
	height:700px;
	float: left;
	margin-top:35px;
}

.loginRight {
	width: 660px;
	height:760px;
	margin-left: 540px;
	background: #144884;
	box-shadow: rgba(0, 0, 0, 0.5) 0 10px 15px;
}

.logo {
	width: 240px;
	height: 75px;
	margin:30px 50px;
	background: url(../Images/login/logo.png) no-repeat;
}

/*登录注册标签页*/

.tab {
	width: 100%;
	height: 50px;
	line-height: 40px;
	padding-left:17px;
	border-bottom: #cbcbcb solid 1px;
	box-sizing: border-box;
}

.tab li {
	float: left;
	width: 123px;
	height: 50px;
	font-size: 24px;
	color: #666;
	text-align: center;
	margin-left:30px;
	
}

.tab li:hover,
.tab li.hover {
	height: 49px;
	position: relative;
	color: #144884;
	cursor: pointer;
	border-bottom: #144884 solid 1px;
}

.tab li.hover:before {
	position: absolute;
	left: 59px;
	top: 44px;
	content: '';
	height: 0;
	width: 0;
	display: block;
	border: 6px transparent solid;
	border-top-width: 0;
	border-bottom-color: #144884;
}

.Contentbox {
	width: 100%;
	overflow: hidden;
}
.loginBox{
	height:495px;
	background:url(../Images/login/loginBoxBg.png) no-repeat left bottom;
}
.tit{
	position:relative;
	width:100%;
	height:35px;
	line-height:35px;
	border-bottom: #ccc solid 1px;
	padding-left:10px;
	margin: 10px 0;
    font-size: 20px;
    font-weight: bold;
}
.tit:before{
	content: '';
	display: block;
	position: absolute;
	top:10px;
	left:-1px;
	width:3px;
	height:18px;
	background:#144884;
}
.mail{
	width:624px;
	height:697px;
	margin:0 auto;
	background:url(../Images/login/mail.png) no-repeat 0 28px;
	padding:40px 60px 0 60px;
	box-sizing: border-box;
}
.mail p{
	padding:7px 0;
	line-height:18px;
	font-size:14px;
	color:#666;
}
.Contentbox input[type=text],.Contentbox input[type=password]  {
	width:100%;
	height: 50px;
	line-height: 50px;
	border: #d7d7d7 solid 1px;
	font-size:18px;
	padding:0 20px;
	box-sizing:border-box;
}

.Contentbox input[type=button]{
	padding:0 20px;
	height: 50px;
	line-height: 50px;
	border: #d7d7d7 solid 1px;
	font-size:18px;
	box-sizing:border-box;
	background:#144884;
	color:#fff;
}

.Contentbox .btn{
	padding:0 20px;
	height: 50px;
	line-height: 50px;
	border: #d7d7d7 solid 1px;
	font-size:18px;
	box-sizing:border-box;
	background:#144884;
	color:#fff;
    width:237px;
}
.Contentbox li{
	margin-bottom:20px;
	overflow: hidden;
}
.Contentbox li a{
	color:#333;
	text-decoration: none;
}
input:focus {
	outline:none;
    border:1px solid #144884;
   /* box-shadow: #002A80 0 0px 1px;*/
}
.loginBox,.registerBox,.password {
	padding:28px;
	box-sizing: border-box;
}
.loginBox li:nth-child(2) input[type=text],.loginBox li:nth-child(2) input[type=password]{
	width:65%;
	float:left;
}
.loginBox li:nth-child(2) input[type=button]{
	float:right;
}
.loginBox li input.btn{
	width:100%;
}
.registerBox li:nth-child(3) input[type=text],
.registerBox li:nth-child(5) input[type=text]{
	width:65%;
	float:left;
}
.registerBox li:nth-child(3) input[type=button],
.registerBox li:nth-child(5) input[type=button]{
	float:right;
}
.registerBox li:nth-child(7) input[type=button]{
	width:237px;
}
.password li:nth-child(2) input[type=text]{
	width:65%;
	float:left;
}
.password li:nth-child(2) input[type=button]{
	float:right;
}
.password li:nth-child(7) input[type=button]{
	width:237px;
}